@import url('https://fonts.googleapis.com/css2?family=Advent+Pro:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

.bgOrange{background:#fc5400;}
.colorGreen{color:#3e6f3a;}
.colorOrange{color:#fc5400!important;}
.bgBtn{background:#fff; color:#607D8B; font-weight:normal!important; border:1px solid #2f8f4e;}
.bgBtn:hover{background:#ce0350; color:#fff; border:1px solid #ce0350;}
.text-primary, .hover\:text-primary:hover, .text-blue-600{color:#fc5400!important;}
.bgGreen{background:#ecfaee;}
.bgGreenOdd{background:#e0f1e3;}
.footerbg{background:#6a7f70;}
.border-pink-600{border-color:rgb(81 100 87)!important;}
#blinkBtn{right:0rem; border-radius:.5rem 0rem 0rem .5rem; bottom:7rem;}
#whatsApp{right:0rem; bottom:4rem;}
.about-bg{background:linear-gradient(rgba(4, 15, 40, .7), rgba(4, 15, 40, .7)), url(../images/webdevelopment/webbanner.jpg) center center no-repeat;}
.page-headerinfra{background:linear-gradient(rgba(4, 15, 40, .7), rgba(4, 15, 40, .7)), url(../images/webdevelopment/webbanner.jpg) center center no-repeat;}
.max-w-6xl .space-y-6{border:4px solid #fff;}
.page-headercostomsoftware{background: linear-gradient(rgba(4, 15, 40, .7), rgba(4, 15, 40, .7)), url(../images/smallbanners/customsoftware.png) center center no-repeat;}
.services_title{font-family: "Advent Pro", sans-serif;}